﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --be-default:#342829;
    --be-white: #ffffff;
    --be-black: #000000;
    --be-grey: #F6F1EB;
    --be-gold: #E3BD6A;
    --be-purple: #8a0967;
    --be-brown: #3c2525;
    --font-Montserrat: 'Montserrat',sans-serif,Arial,Helvetica;
    --font-Fahkwang: 'Fahkwang',sans-serif,Arial,Helvetica;
    --font-din2014: 'DIN 2014',sans-serif,Arial,Helvetica;
    --font-din2014Demi: 'DIN2014-Demi',sans-serif,Arial,Helvetica;
    --font-dinBlack: 'DIN Black',sans-serif,Arial,Helvetica;
    --font-malayalamMN: 'Malayalam MN',sans-serif,Arial,Helvetica;
}
html{height:100%;scrollbar-gutter:stable}
body{font-size:16px;background:var(--be-white);color:var(--be-default);overflow-x:unset;font-family:var(--font-Montserrat);font-weight:400;position:relative;word-wrap:break-word;min-height:100%}
img{max-width:100%;height:auto;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
a{text-decoration:none;color:var(--be-gold);cursor:pointer;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
a:hover,a:focus,.btn:hover{text-decoration:none;outline:none;color:var(--be-purple);box-shadow:none}
button{border:0;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.btn:focus,button:focus{text-decoration:none;outline:none;box-shadow:none}
button:hover,button:focus,.accordion-button:focus{outline:none;box-shadow:none}
ul,li,ol{padding:0;margin:0}
li{list-style:none}
.light-text{font-weight:300}
.medium-text{font-weight:500}
.semibold-text{font-weight:600}
.bold-text{font-weight:700}
.italic-text{font-style:italic}
.small-text{font-size:.875rem}
.text-underline{text-decoration:underline}
.form-control:focus{outline:none;border-color:#dee2e6;box-shadow:none}
p{font-size:1rem}
h1{font-size:3.5rem}
h2{font-size:3rem}
h3{font-size:2.5rem}
h4{font-size:2rem}
h5{font-size:1.5rem}
h6{font-size:1rem}

.white-text{color:var(--be-white)}

.btnPlay{display:none;border:0}
.orientation{background:var(--be-white);position:fixed;width:100%;height:100%;top:0;left:0;z-index:9999;overflow:hidden;text-align:center;display:none}
.orientation img{max-width:150px;height:auto}
.orientation p{font-size:1rem;font-weight:400;color:var(--be-purple);letter-spacing:3px;text-transform:uppercase}
.portrait-only{position:absolute;width:100%;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.portrait-only img{margin-bottom:1rem}

.swiper.justify-center .swiper-wrapper{justify-content:center}
.swiper.justify-center .swiper-wrapper .swiper-slide:last-child{margin-right:0!important}
.swiper-slide{height:auto}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.2}
.swiper-nav.hide{display:none}
.swiper-nav-wrapper{display:inline-flex;justify-content:center;align-items:center}

.swiper-pagination-bullet{width:26px;height:3px;border-radius:0;background-color:var(--be-white);opacity:.8}
.swiper-pagination-bullet-active{background-color:var(--be-gold);opacity:1}

.swiper-pagination.bottom{position:relative;bottom:auto;display:inline-flex;width:auto;padding:0 10px}
.swiper-nav.bottom{position:relative;text-align:center;margin-top:1.5rem}

.swiper-nav.float .swiper-button-prev,.swiper-nav.float .swiper-button-next{display:inline-flex;width:36px;height:36px;align-items:center;justify-content:center;color:var(--be-white);background-color:var(--be-gold);border-radius:50%;position:absolute;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);z-index:2}
.swiper-nav.float .swiper-button-prev{left:10px}
.swiper-nav.float .swiper-button-next{right:10px}
.swiper-nav.float .swiper-button-prev:hover,.swiper-nav.float .swiper-button-next:hover,.swiper-nav.float .swiper-button-prev:focus,.swiper-nav.float .swiper-button-next:focus{background-color:var(--be-purple);color:var(--be-white)}

.swiper-nav.bottom.float{position:absolute;width:100%;left:0;bottom:20px}
.swiper-nav.bottom .swiper-button-next,.swiper-nav.bottom .swiper-button-prev{position:relative;left:auto;right:auto;top:auto;bottom:0;margin:5px 20px}
.be-controls .swiper-button-next:after,.be-controls .swiper-button-prev:after{content:none}
.be-controls .swiper-button-next,.be-controls .swiper-button-prev{position:relative;width:auto;height:auto;display:inline-flex;align-items:center;text-align:center;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.be-controls .swiper-button-next img,.be-controls .swiper-button-prev img{filter:brightness(1) invert(0);-webkit-filter:brightness(1) invert(0);transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.be-controls .swiper-button-next:hover img,.be-controls .swiper-button-prev:hover img,.be-controls .swiper-button-next:focus img,.be-controls .swiper-button-prev:focus img{filter:brightness(0) invert(1);-webkit-filter:brightness(0) invert(1)}
.be-controls .swiper-button-next.swiper-button-disabled,.be-controls .swiper-button-prev.swiper-button-disabled{opacity:.5}

.btn-be-primary{display:inline-flex;align-items:center;justify-content:center;padding:.5rem 1.75rem;font-size:1.125rem;text-transform:uppercase;background:var(--be-gold);color:var(--be-white);border-radius:2rem}
.btn-be-primary:hover,.btn-be-primary:focus{background-color:var(--be-white);color:var(--be-gold);color:var(--be-purple)}

.btn-be-secondary{display:inline-flex;align-items:center;justify-content:center;padding:.5rem 2rem;font-size:1.125rem;text-transform:uppercase;background:var(--be-gold);color:var(--be-white);border-radius:2rem}
.btn-be-secondary:hover,.btn-be-secondary:focus{background-color:var(--be-white);color:var(--be-gold);color:var(--be-purple)}

.btn-block{display:block}
.be-cta{margin-top:3rem}
.be-cta.center{text-align:center}

.be-listing li{position:relative;padding:4px 0 4px 20px}
.be-listing li::before{content:"";display:inline-block;width:6px;height:6px;background:var(--be-purple);border-radius:50%;position:absolute;left:0;top:13px}

.disable-btn,.disable-btn:hover,.disable-btn:focus{cursor:default;background:#919191;color:var(--be-white)}
.be-form .form-control::-webkit-input-placeholder{color:#1B1D24}
.be-form .form-control:-moz-placeholder{color:#1B1D24}
.be-form .form-control::-moz-placeholder{color:#1B1D24}
.be-form .form-control:-ms-input-placeholder{color:#1B1D24}
.be-form .form-control{height:50px;border-radius:0;border:0;border-bottom:1px solid var(--be-black)}
.be-form textarea.form-control{height:auto;min-height:50px}
.be-form select{height:50px;border-radius:0;border-color:#404248;background:url(https://birla-bcww.s3.ap-south-1.amazonaws.com/arika-brochure/amenities/images/select-arrow-down.png) no-repeat right 10px center;background-color:var(--be-white);border:0;border-bottom:1px solid var(--be-black);padding-right:2rem;-moz-appearance:none;-webkit-appearance:none;appearance:none}
.be-form select::-ms-expand{display:none}
.has-error{border-color:#ba0c15!important}
.has-error::-webkit-input-placeholder{color:#ba0c15}
.has-error:-moz-placeholder{color:#ba0c15}
.has-error::-moz-placeholder{color:#ba0c15}
.has-error:-ms-input-placeholder{color:#ba0c15}
::-ms-clear{display:none}
.be-error{color:#dc2126;padding-top:.2rem;margin:5px 0 0;display:none}
.thankyou{color:#00950b;padding-top:.2rem;margin-bottom:0;display:none;font-size:1.125rem;font-weight:700}
.form-group,.input-group{margin-bottom:20px}
.form-select:focus{box-shadow:none;outline:0}
.be-form .file-upload .input-group{margin-bottom:0}
.be-form .help-text{display:block;font-size:12px;text-align:right;margin-top:8px}
.be-form .custom-file-button .form-control{border-bottom:0}
.be-form .custom-file-button{border-bottom:1px solid var(--be-black)}
.be-form .custom-file-button .input-group-text{font-size:14px;background:var(--be-white);border:1px solid var(--be-gold);border-radius:0;height:40px;margin-left:0!important;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.be-form .custom-file-button .input-group-text:hover,.be-form .custom-file-button .input-group-text:focus{background:var(--be-gold);color:var(--be-white)}
.be-form .custom-file-button input[type=file]{margin-left:-2px!important}
.be-form .custom-file-button input[type=file]::-webkit-file-upload-button{display:none}
.be-form .custom-file-button input[type=file]::file-selector-button{display:none}
.be-form .custom-file-button:hover label{background-color:#dde0e3;cursor:pointer}
.form-check .form-check-input{border:1px solid #dfdfdf}
.form-check-input:checked{background-color:#850d70;border-color:#850d70}
.form-check-input:focus{border-color:#fdd5f6;outline:0;box-shadow:0 0 0 0.25rem rgba(105,55,96,.25);}

.lg-container{width:100%;max-width:1550px;margin-right:auto;margin-left:auto}
.be-container{width:100%;max-width:1350px;margin-right:auto;margin-left:auto}
.lg-container,.be-container,.container-fluid{position:relative;padding-right:30px;padding-left:30px}
.sm-container{max-width:1000px;margin:0 auto}
.be-wrapper{padding-top:0;overflow:hidden}
.inner-wrapper{padding-top:88px}
.section{position:relative;padding:0;overflow:hidden;background-color:var(--be-white)}
.section-pt{position:relative;padding:4rem 0 0;overflow:hidden;background-color:var(--be-white)}
.section-pb{position:relative;padding:0 0 4rem;overflow:hidden;background-color:var(--be-white)}
.row-30{--bs-gutter-x:30px}

.section-wrapper{position:relative;overflow-x:hidden;z-index:1}

.be-loader{background-color:var(--be-brown);background-image:url(https://birla-bcww.s3.ap-south-1.amazonaws.com/arika-brochure/amenities/images/bg-sections.webp);background-repeat:no-repeat;background-size:cover;background-position:center center;position:fixed;width:100%;height:100%;top:0;left:0;z-index:20}
.be-loader .loader-logo{padding:0 30px;position:absolute;width:100%;text-align:center;left:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);z-index:1}
.loading-bar{height:5px;width:100vw;z-index:1;background-color:var(--be-gold);position:absolute;top:0;left:0}
.percentage{position:absolute;font-weight:600;color:var(--be-gold);left:10px;top:10px;z-index:1}

.scrollToTop{position:fixed;background:var(--be-gold);color:var(--be-purple);text-align:center;font-size:12px;font-weight:500;border:1px solid var(--be-gold);padding:4px 12px;bottom:30px;right:10px;display:none;z-index:15;cursor:pointer;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.scrollToTop:hover,.scrollToTop:focus{background:var(--be-purple);color:var(--be-white);border-color:var(--be-purple)}
.inner-page .scrollToTop{left:auto;right:0}

.be-modal .modal-content{border-radius:0}
.be-modal .btn-close:hover,.be-modal .btn-close:focus{background-color:transparent}
.be-modal .modal-header,.be-modal .modal-body{padding:20px 30px}

.be-footer{position:relative;width:100%;left:0;bottom:0}
.be-footer .footer-logo{margin-bottom:3rem}
.be-footer .footer-copy{text-align:left;margin-bottom:3rem}
.be-footer .footer-copy p a{color:var(--be-purple);text-decoration:underline}
.be-footer .footer-copy p a:hover,.be-footer .footer-copy p a:focus{color:var(--be-purple)}
.be-footer .footer-address{margin-bottom:1rem}
.be-footer .footer-address .address-row{position:relative;margin-bottom:2rem}
.be-footer .footer-address .address-row h6{font-size:1.25rem;margin-bottom:.5rem;color:var(--be-default);font-weight:600}
.be-footer .footer-copyright{padding:1.5rem 0;background-color:#372B2D;color:var(--be-white);text-align:center}
.be-footer .footer-copyright a{position:relative;display:inline-block;padding-left:50px;margin-right:2.5rem;color:var(--be-white);font-family:var(--font-dinBlack);font-size:1.5rem}
.be-footer .footer-copyright a:hover,.be-footer .footer-copyright a:focus{color:var(--be-gold)}
.be-footer .footer-copyright a:last-child{margin-right:0}
.be-footer .footer-copyright a::before{content:url(https://birla-bcww.s3.ap-south-1.amazonaws.com/arika-brochure/amenities/images/icon-globe.webp);position:absolute;left:0;top:0}
.be-footer .footer-copyright a.call::before{content:url(https://birla-bcww.s3.ap-south-1.amazonaws.com/arika-brochure/amenities/images/icon-call.webp)}

.fp-warning,.fp-watermark{display:none!important}

.bg-grey{background:var(--be-grey)}
.imgReferenceNote{display:inline-block;vertical-align:top;font-size:10px;font-weight:400;margin:0;padding:3px 10px;background:rgba(0,0,0,0.3);color:var(--be-white);position:relative;top:0;z-index:2}
.imgReferenceNote.sm{font-size:8px;padding:2px 8px}
.imgReferenceNote.refOver{position:absolute;top:auto;left:0;bottom:0}
.imgReferenceNote.refOver.right{left:auto;right:0}
.imgReferenceNote.imgRefDsktp{display:inline-block}
.imgReferenceNote.imgRefMob{display:none}

.wrapper-frame{position:relative;overflow:hidden;width:100%;height:100%;margin:0 auto}
.bg-video{position:relative;width:100%;height:100%;overflow:hidden}
.bg-video video{width:100%;height:100%;object-fit:cover;vertical-align:middle}
.brLeftTop{border-radius:20rem 0 20rem 0}
.brRightTop{border-radius:0 20rem 0 20rem}

.section-wrapper{position:absolute;width:100%;left:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);z-index:2}
.section-relative{position:relative}
.section-wrapper-fh{position:absolute;width:100%;height:100%;left:0;top:0;z-index:2}
.height-100 .fp-overflow,.height-100 .fp-overflow .container-fluid,.height-100 .fp-overflow .container-fluid .section-relative,.height-100 .row,.height-100 .col-100,.height-100 .video-wrapper,.height-100 .video-wrapper .default-img,.video-wrapper .default-img img{position:relative;height:100%!important;overflow-x:hidden}
.bg-enabled{background-color:var(--be-brown);background-image:url(https://birla-bcww.s3.ap-south-1.amazonaws.com/arika-brochure/amenities/images/bg-sections.webp);background-repeat:no-repeat;background-size:cover;background-position:center center}

.gold-text{color:var(--be-gold)}

.zoom-hover img{width:100%;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);transition:.8s;-webkit-transition:.8s;-moz-transition:.8s}
.zoom-hover:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1)}

.home-banner{text-align:center}
.home-banner .fp-overflow{overflow:hidden}
.home-banner .rera-info{padding:15px;margin:0;font-size:.875rem;color:var(--be-white);font-weight:600;position:absolute;top:10px;right:10px;z-index:1;text-align:right}
.home-banner .rera-info a{color:var(--be-white)}
.home-banner .rera-info a:hover,.home-banner .rera-info a:focus{color:var(--be-white);text-decoration:underline}
.home-banner .home-img{overflow:hidden}
.home-banner .home-img img,.be-loader .loader-logo img{width:100%;max-width:500px;max-height:90vh}

.advantage-section .slide-intro h3{font-size:3rem}

.intro-text h2{position:relative;display:inline-block;padding:0 40px;color:var(--be-white);font-size:2rem;line-height:1.2}

.intro-slide{text-align:center}
.intro-slide .video-wrapper{width:100%;height:100%}
.intro-slide .intro-text{color:var(--be-white);max-width:700px;margin:0 auto;padding:3rem 5rem;display:flex;flex-wrap:wrap;flex-direction:column;align-items:center;justify-content:center;z-index:2;background-image:url(https://birla-bcww.s3.ap-south-1.amazonaws.com/arika-brochure/amenities/images/bg-titanium.webp);background-repeat:no-repeat;background-size:100% 100%;background-position:center center;overflow:hidden;position:absolute;left:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%)}
.intro-slide .intro-text h2{position:relative;font-family:var(--font-Fahkwang);line-height:1.4;font-weight:normal;color:var(--be-white);text-transform:uppercase}

.left-bracket,.right-bracket{position:absolute;top:15px;height:calc(100% - 30px);width:20px;border-top:1px solid var(--be-white);border-bottom:1px solid var(--be-white)}
.left-bracket{left:0;border-left:1px solid var(--be-white)}
.right-bracket{right:0;border-right:1px solid var(--be-white)}

.slide-intro{color:var(--be-white);text-align:center;text-transform:uppercase;max-width:450px;padding:0 2.5vw 0 2.5vw;height:100vh;display:flex;flex-wrap:wrap;flex-direction:column;align-items:center;justify-content:center;position:relative;z-index:1;background-image:url(https://birla-bcww.s3.ap-south-1.amazonaws.com/arika-brochure/amenities/images/bg-titanium.webp);background-repeat:no-repeat;background-size:100% 100%;background-position:center center;overflow:hidden}
.slide-intro p{margin:1rem 0}
.slide-intro h3{display:inline-block;padding:0 40px;position:relative;font-family:var(--font-Fahkwang);line-height:1.4;font-size:1.5rem;font-weight:normal;color:var(--be-white);text-transform:uppercase;margin:1rem 0}

.slide-title{color:var(--be-white);text-align:left;max-width:450px;padding:2rem;background-image:url(https://birla-bcww.s3.ap-south-1.amazonaws.com/arika-brochure/amenities/images/bg-titanium.webp);background-repeat:no-repeat;background-size:100% 100%;background-position:center center;overflow:hidden;position:absolute;z-index:1}
.slide-title h3{font-family:var(--font-Fahkwang);font-size:1.75rem;font-weight:normal;color:var(--be-white);margin:0}
.slide-title p{margin:1rem 0 0}
.slide-title.lt{left:0;top:0}
.slide-title.lb{left:0;bottom:0}
.slide-title.rt{right:0;top:0}
.slide-title.rb{right:0;bottom:0}

.section-01 .section-01-content{overflow:hidden} 
.section-01 .section-01-content h2{font-family:var(--font-din2014Demi);color:var(--be-gold);padding:0 3vw 0 3vw}
.section-01 .section-01-content h5{font-family:var(--font-malayalamMN);padding:0 3vw 0 3vw}
.section-01 .section-01-content p{padding:0 3vw 0 3vw}

.be-slider .slide-intro{max-width:340px;position:absolute;height:100%;left:3%;top:0}
.be-slider .slide-intro.rt{left:auto;right:3%}
.be-slider .swiper-slide{transition:.3s;-webkit-transition:.3s;-moz-transition:.3s;transform:scale(.8);-webkit-transform:scale(.8);-moz-transform:scale(.8)}
.be-slider .swiper-slide::before{content:"";width:100%;height:100%;background-color:var(--be-black);position:absolute;left:0;top:0;opacity:.5;z-index:1;pointer-events:none;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.be-slider .swiper-slide .slide-intro{opacity:0;transition:.3s;-webkit-transition:.3s;-moz-transition:.3s}
.be-slider .swiper-slide img{width:100%}
.be-slider .swiper-slide.swiper-slide-active{opacity:1;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1)} 
.be-slider .swiper-slide.swiper-slide-active::before{opacity:0}
.be-slider .swiper-slide.swiper-slide-active .slide-intro{opacity:1}

.sl-showcase{padding-left:18vw}
.sl-showcase .swiper-nav{margin-left:-18vw}

.sl-fullheight,.sl-fullheight .swiper-wrapper,.sl-fullheight .swiper-slide{height:100%}
.sl-fullheight .swiper-slide img{width:100%;height:100%;object-fit:cover}

.thumb{position:relative;overflow:hidden}
.video-wrapper{position:relative;overflow:hidden}
.video-wrapper .responsive-video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;z-index:1}
.video-wrapper .default-img{position:relative}
.video-wrapper .default-img img{display:block;width:100%;height:100%;object-fit:cover}

.section-left{position:relative;width:100%;height:100%;overflow:hidden}
.section-right{position:relative;display:flex;flex-direction:column;justify-content:center;overflow:hidden;padding:0 2rem}
.section-right .feature-img{width:100%;height:25vh;object-fit:cover}
.section-left .video-wrapper,.section-left .video-wrapper .default-img{height:100%}

/*.left-aligned .section-right{padding-left:1.25rem}
.right-aligned .section-right{padding-right:1.25rem}*/

.feature-item{padding:3vh 0;overflow:hidden}
.feature-item .feature-title{color:var(--be-white);font-family:var(--font-Fahkwang);font-size:1.75rem;margin:0 0 8px}
.feature-item .feature-text{color:var(--be-white);margin:0}
.gold-separator{border-bottom:2px solid var(--be-gold);display:block;width:100%;margin:12px 0}
.feature-title.left,.feature-text.left{text-align:left;margin-left:10px;margin-right:auto}
.feature-title.right,.feature-text.right{text-align:right!important;margin-right:10px;margin-left:auto}

.sl-fitness{max-width:1100px;margin:0 auto}

@media (-webkit-min-device-pixel-ratio:1.25){
:root{font-size:80%}
.be-wrapper{padding-top:0}
.be-container{max-width:1200px}
.lg-container,.be-container{max-width:1200px}

.brLeftTop{border-radius:10rem 0 10rem 0}
.brRightTop{border-radius:0 10rem 0 10rem}
}

@media screen and (max-width:1499.98px) {
:root{font-size:80%}
.lg-container,.be-container{max-width:1200px}
.be-wrapper{padding-top:0}

.brLeftTop{border-radius:10rem 0 10rem 0}
.brRightTop{border-radius:0 10rem 0 10rem}
}

@media screen and (max-width:1199.98px) {
:root{font-size:100%}
.be-wrapper{padding-top:0}
.sm-container{max-width:920px}
.be-accordion.acc-primary .accordion-item .accordion-button,.be-accordion.acc-secondary .accordion-item .accordion-button{font-size:1rem}
.btn-be-primary,.btn-be-secondary{font-size:1.125rem}
.swiper-button-next svg,.swiper-button-prev svg{width:36px;height:36px}
.btn-be-primary svg,.btn-be-secondary svg{width:36px;height:36px}
.be-footer .footer-address{margin-top:2rem}

.brLeftTop{border-radius:8rem 0 8rem 0}
.brRightTop{border-radius:0 8rem 0 8rem}

.sl-showcase{padding:0 30px}
.sl-showcase .swiper-nav{margin-left:0}
}

@media screen and (max-width:1099.98px) {

}

@media screen and (max-width:991.98px) {
.fp-responsive .fp-is-overflow.fp-section,.fp-overflow{min-height:auto!important}
.fp-responsive .fp-is-overflow.fp-section.home-banner{min-height:calc(var(--vh, 1vh) * 100)!important;height:calc(var(--vh, 1vh) * 100)!important}
.wrapper-frame{width:100%}

.advantage-section .slide-intro h3{font-size:2rem}

.section-right{padding:30px}
.left-aligned .col-100{order:1}

.section-01 .section-wrapper{position:relative;transform:none;top:0;left:0;transform:none}
.section-01 .section-wrapper .container-fluid{padding:0}
.section-01 .section-wrapper .slide-intro{max-width:100%;padding:2rem 30px;height:auto}

.section-04{padding:3rem 0}

.gold-separator{margin:10px 0}
.feature-title{font-size:20px}
.feature-title.left,.feature-text.left{margin-left:5px}
.feature-title.right,.feature-text.right{margin-right:5px}
.feature-text{font-size:14px;line-height:1.4}
}

@media screen and (max-width:767.98px) {
.slide-intro{max-width:100%;height:auto;padding:2rem;flex-direction:row}
.be-slider .slide-intro{position:relative;max-width:100%;height:auto;padding:15px;top:0;left:0;transform:none}
.be-slider .slide-intro.rt{right:0}
.slide-intro p{width:100%}
}

@media screen and (max-width:641.98px) {
.home-banner .rera-info{font-size:10px;top:0;right:0;padding:10px}

.slide-intro p{font-size:.875rem}
.be-slider .swiper-slide .slide-intro{opacity:1}
.intro-slide .intro-text{padding:3rem 30px}
.intro-slide .intro-text h2{font-size:1.5rem}
.intro-slide .intro-text h2::before{transform:translateY(-50%) scale(.6);-webkit-transform:translateY(-50%) scale(.6);-moz-transform:translateY(-50%) scale(.6);left:-2rem;top:50%}
.intro-slide .intro-text h2::after{transform:translateY(-50%) scale(.6);-webkit-transform:translateY(-50%) scale(.6);-moz-transform:translateY(-50%) scale(.6);right:-2rem;top:50%}
.slide-intro h3{font-size:1.5rem}
.slide-intro h3::before{transform:translateY(-50%) scale(.7);-webkit-transform:translateY(-50%) scale(.5);-moz-transform:translateY(-50%) scale(.7);left:-2rem;top:50%}
.slide-intro h3::after{transform:translateY(-50%) scale(.7);-webkit-transform:translateY(-50%) scale(.5);-moz-transform:translateY(-50%) scale(.7);right:-2rem;top:50%}

.slide-title{position:relative;width:100%;left:0!important;top:0!important;}

.be-slider .slide-intro h3{font-size:1.25rem}
.be-slider .slide-intro h3::before{transform:translateY(-50%) scale(.4);-webkit-transform:translateY(-50%) scale(.4);-moz-transform:translateY(-50%) scale(.4);left:-1.5rem;top:50%}
.be-slider .slide-intro h3::after{transform:translateY(-50%) scale(.4);-webkit-transform:translateY(-50%) scale(.4);-moz-transform:translateY(-50%) scale(.4);right:-1.5rem;top:50%}
}

@media screen and (max-width:575.98px) {
.be-container,.lg-container,.container-fluid{padding-right:20px;padding-left:20px}
.section-pt{padding-top:2rem}
.section-pb{padding-bottom:2rem}
.swiper-nav.bottom.float{bottom:5px}
.swiper-button-next svg,.swiper-button-prev svg{width:30px;height:30px}
.btn-be-primary,.btn-be-secondary{font-size:1rem}
.btn-be-primary svg,.btn-be-secondary svg{width:32px;height:32px}
p{font-size:1rem}
h1{font-size:2rem}
h2{font-size:1.5rem}
h3{font-size:1.5rem}
h4{font-size:1.125rem}
h5{font-size:1.125rem}
h6{font-size:1rem}

.be-loader .loader-logo{padding:0 20px}
.home-banner .home-img img,.be-loader .loader-logo img{max-width:260px}

.be-footer .footer-logo{text-align:center}
.be-footer .footer-address .address-row h6{font-size:1.25rem}
.be-footer .footer-address .address-row p{font-size:1rem}
.be-footer .footer-copyright{padding:1.5rem 0 3.5rem}
.be-footer .footer-copyright a{font-size:1.25rem;padding-left:45px;margin:0 0 1.5rem}
.be-footer .footer-copyright a:last-child{margin-bottom:0}
.be-footer .footer-copyright a::before{top:-2px;transform:scale(.7);-webkit-transform:scale(.7);-moz-transform:scale(.7)}

.brLeftTop{border-top-left-radius:6rem}
.brRightTop{border-top-right-radius:6rem}

.sl-showcase{padding:0 20px}

.intro-slide .intro-text{padding:2rem 20px}

.slide-title{padding:2rem 20px}
.slide-title h3,.feature-item .feature-title{font-size:1.5rem}

.section-right{padding:20px}
.section-right .feature-img{height:auto}

.project-features{padding:1rem}
.project-features h2{font-size:1.5rem;text-align:center;margin-bottom:1.25rem}
.project-features ul li{font-size:.875rem}

.feature-item .thumb{margin-bottom:1rem}
.feature-title{font-size:18px}
.feature-text{font-size:13px}
.feature-item .col-6{width:100%!important;flex:0 0 100%}
.feature-item{text-align:center}
.feature-title.left,.feature-text.left{text-align:center!important;margin:0 auto}
.gold-separator{width:80%;margin:8px auto}
}

@media screen and (max-width:355.98px) {

}

@media screen and (min-width:480px) and (max-width:990px) and (orientation:landscape) and (min-aspect-ratio:13/9){
.orientation{display:block}
}

@font-face{font-family:'Fahkwang';src:url('../webfonts/Fahkwang-Regular.woff2') format('woff2'),url('../webfonts/Fahkwang-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'DIN 2014';src:url('../webfonts/DIN2014-Regular.woff2') format('woff2'),url('../webfonts/DIN2014-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'DIN2014-Demi';src:url('../webfonts/DIN2014-Demi.woff2') format('woff2'),url('../webfonts/DIN2014-Demi.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}
@font-face{font-family:'DIN Black';src:url('../webfonts/DIN-Black.woff2') format('woff2'),url('../webfonts/DIN-Black.woff') format('woff');font-weight:900;font-style:normal;font-display:swap}
@font-face{font-family:'Malayalam MN';src:url('../webfonts/MalayalamMN.woff2') format('woff2'),url('../webfonts/MalayalamMN.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap;}


